@charset "UTF-8";
/* Insert your custom CSS styles */

body {
    font-family: 'Droid Serif', serif;
}

.btn-mod.btn-color {
	background-color: #24648a;
}

.view-blog-grid .btn-mod.btn-color {
	background-color: #29b6f5;
}


.nd-region {
	padding-bottom:0px!important;
}

.color {
    color: #24648a!important;
}

.main-nav .full-wrapper {
    max-width: 1127px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.mn-sub {
    background: rgba(33, 89, 124, .97);
}

.inner-nav ul li .mn-sub li a {
    color: #ffffff !important; 
}

.page-section {
	padding-top:132px;
	padding-bottom:32px;
}

.content {
	padding-top:5px;
}

.home-text {
	padding-top:28em;
}

.land-text {
	padding-top:5em!important;
}

.home-content h1 {
	text-shadow: 1px 3px 3px rgba(0,0,0,0.5);
}

.home-text h2 {
    text-shadow: 1px 3px 3px rgba(0,0,0,0.5);
}

.main-nav.dark .inner-nav ul > li > a {
    color: #fff;
}

.main-nav.dark .inner-nav ul > li > a:hover, .main-nav.dark .inner-nav ul > li > a.active {
    color: rgba(255,255,255, .75);
}



.bg-color-alfa-90:before, .bg-color-alfa-90 .YTPOverlay:before {
    opacity: .75;
}

.nav-logo-wrap .logo {
    max-width: 350px;
}

.nav-logo-wrap .logo {
	height: 115px;
}

.main-nav.transparent {
  background: navy; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(bottom,rgba(33,89,124,0),rgba(33,89,124,.95))!important; /*Safari 5.1-6*/
  background: -o-linear-gradient(bottom,rgba(33,89,124,0),rgba(33,89,124,.95))!important; /*Opera 11.1-12*/
  background: -moz-linear-gradient(bottom,rgba(33,89,124,0),rgba(33,89,124,.95))!important; /*Fx 3.6-15*/
  background: linear-gradient(bottom,rgba(33,89,124,0),rgba(33,89,124,.95))!important; /*Standard*/
}

.main-nav {
    height: 140px !important;
}

.small-height {
    height: 55px !important;
}

.main-nav.dark {
    background-color: rgba(33, 89, 124, .95);
}

.inner-nav ul li {
    margin-left: 19px;
}

.view-display-id-block_2 .views-field-title a{
	font-family: 'Ubuntu', sans-serif;
	color: #000 !important;
	font-size: 16px;
    text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold
	
}

.view-display-id-block_2 .views-field-title {
	padding: 0 10px 0 10px;
	background-color:#f6f6f6;
}

.blog-date {
	font-weight:bold;
	padding: 0 10px 0 10px;
	background-color:#f6f6f6;
}

.view-display-id-block_2 .view-content {
    color: #777;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.86;
}

.view-display-id-block_2 .view-content .btn-mod {
	margin-top:15px;
}

.blog-feed-home {
	padding: 0 10px 0 10px;
	background-color:#f6f6f6;
	min-height:141px;
}

.button-bg {
	padding: 0 10px 20px 10px;
	background-color:#f6f6f6;
}

.home-info {
	min-height:440px;
}

.inner-info {
	min-height:140px;
}

.inner-info2 {
	min-height:240px;
}


.btn-mod.btn-w {
    background: rgba(255,255,255, .78);
}

.view-blogz a:hover {
    color: #000000;
}

.front .post-prev-img {
	background-color:#24648a;
	margin-bottom: 0px;
	padding-bottom:0px;
	color:#ffffff;
}

.front .post-prev-title {
	color:#ffffff;
	background-color:#24648a;
}

.front .post-prev-title a{
	color:#ffffff;
}

.front .post-prev-info {
		color:#ffffff;
		background-color:#24648a;
		margin-bottom:0px;
		padding-bottom:10px;
}

.front .post-prev-text {
	color:#ffffff;
	background-color:#24648a;
}

.date-time {
	font-size: 16px;
}

#block-views-menu-downloads-block-2 .view-content .btn-mod {
    margin-top: 0px;
}

.views-field-field-menu a:hover {
    color: #ffffff;
}

a {
    color: #478ba0;
}

tr:hover a {
	color:#ffc107;
}

/* menus */

.pr-per {
	display:none;
}

.testimonial-author {
	color:#ffffff;
    opacity: .95;
}

/* room booking */

#date {
	color:#ffffff;
}

#c5QuickBookTable td {
	padding:10px;
	margin-left:10px;
}

#ci_day {
	margin-right:10px;
	margin-left:10px;
	padding: 10px;
	color:#000000;
}

#ci_ym {
	margin-right:10px;
	margin-left:10px;
	padding: 10px;
}

#ci_day {
	margin-right:10px;
	margin-left:10px;
	padding: 10px;
}

#nights {
	margin-right:10px;
	margin-left:10px;
	padding: 10px;
}

/* New Block Make Flat and Wallpaper */

.wallpaper {
	background-image: url("../../images/ballymaloe-hotel-wallpaper.png")
	
}

.white-shadow {
    -webkit-box-shadow: 0px 0px 200px rgba(255, 255, 255, 0);
    -moz-box-shadow: 0px 0px 200px rgba(255, 255, 255, 0);
    box-shadow: 0px 0px 200px rgba(255, 255, 255, 0); 
}
a, b, div, ul, li {
    -webkit-tap-highlight-color: rgba(0,0,0,0); 
    -webkit-tap-highlight-color: transparent; 
    -moz-outline-: none;
}

/* social icons */

.footer-social-links a {
    color: #29b6f5;
}

.footer-social-links a:hover:before {
    background: #24648a;
}

.footer {
color: rgba(255,255,255, .7);
}

/* menu adjustments */

.mn-has-multi {
    margin-top: -35px!important;
}

@media only screen and (max-width : 985px),
only screen and (max-device-width : 985px) {

.mn-has-multi {
    margin-top: 0px!important;
}

}

@media only screen and (max-width : 320px),
only screen and (max-device-width : 320px) {
	
.home-text {
    padding-top: 18.5em;
}

.nav-logo-wrap .logo {
    height: 100px;
}

.mn-has-multi {
    margin-top: 0px!important;
}

}

/* adding menu to mobile menu */

.mob-menu {
	padding-top:5px;
	font-size:14px;
	
}

.mobile-nav {
	margin-top:-20px;
}

.small-height .mobile-nav {
	margin-top:0px;
}

/* instagram feed */

.video-container {
    position: relative;
    padding-bottom: 23.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

/* slider BG */

.hs-line-10.highlight {
    background-color: #6c7f5c;
}

/* blog feed - categories */

.blog-cat-home {
	color: #24648a!important;
	font-size:16px;
	background-color:#ffffff!important;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:10px;
	padding-left:10px;
	/*margin-top:-40px; */
}

.view-display-id-page_3 .blog-cat-home {
	color: #ffffff!important;
	font-size:16px;
	background-color:#24648a!important;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:10px;
	padding-left:10px;
	/*margin-top:-40px; */
}

.view-display-id-page_3 .post-prev-img {
    margin-bottom: 0px;
}

/* light widget styles */

.video-container {
    position: relative;
    padding-bottom: 23.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* wine event list */

.view-id-wine_events {
	color:#ffffff;
}

.navy-bg a {
	color:#6bcfff;
}
